CONTAINER-LOG(1)

NAME
container-log - Show container log

SYNOPSIS
container log ['OPTIONS']

DESCRIPTION

The container log command shows the container log.

OPTIONS

The following container log options are available:

    -d, --date:
        Show only log entries of the specified date as 'YYYY-MM-DD' or a date range like 'today-7'.

    -n, --name:
        Show only log entries for the specified container.

EXAMPLES

Show all log entries:
        sudo container log

Show only log entries of today:
        sudo container log -d today

Show only log entries of yesterday:
        sudo container log -d yesterday

Show all log entries of the example.net container:
        sudo container log -n example.net

Show only log entries of the example.net container of the last 30 days:
        sudo container log -d today-30 -n example.net

SEE ALSO
compute-tools(7),
container(1).

HOMEPAGE

More information about compute-tools and the Open Infrastructure project can be found on the homepage (https://open-infrastructure.net).

CONTACT

Bug reports, feature requests, help, patches, support and everything else are welcome on the Open Infrastructure Software Mailing List <software@lists.open-infrastructure.net>.

Debian specific bugs can also be reported in the Debian Bug Tracking System (https://bugs.debian.org).

AUTHORS

compute-tools were written by Daniel Baumann <daniel.baumann@open-infrastructure.net> and others.